<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="es-ES">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=latin1_spanish_ci" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <title>...::: Sistema de Registro Control y Asistencia T&eacute;cnica de Equipos Tenol&oacute;gicos - SIRECONASTET-DTPCG :::...</title>
 	 <link rel="stylesheet" href="js/jquery-ui.css" />
    <link rel="stylesheet" href="css/main.css" type="text/css" media="screen" />
	<style type="text/css">
<!--
.Estilo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#000000;
	vertical-align:middle;
	
}
.error{
	background-color:#BC1010;
	padding: 5px 8px;
	border-radius: 4px;
	color:white;
	font-size:14px
	
}
.error:before{
	content:'';
	border-top:4px solid transparent;
	border-bottom:4px solid transparent;
	border-right:4px solid #BC1010;
	border-left:4px solid transparent;
	left:-12px;
	position:relative;
	top:5px;
}
.error2{
color:white;
border-radius: 4px;
font-size:14px;
background-color: #666666;
padding: 5px 8px;
border-radius: 4px;
}
-->
</style>

	<script type="text/javascript" src="jquery.js"></script>
	<script type="text/javascript" src="main.js"></script>   
	<script src="js/jquery.validate.js" type="text/javascript"><!--mce:1--></script>	
	
	<script type='text/javascript' src='js/validCampoFranz.js'></script>



<script>
$(document).ready(function(){
    $( "#matricula" ).autocomplete({
      source: "buscaralumno.php",
      minLength: 2
    });
 
    $("#matricula").focusout(function(){
      $.ajax({
            url:'alumno.php',
          type:'POST',
          dataType:'json',
          data:{ matricula:$('#matricula').val()}
      }).done(function(respuesta){
          $("#nombre").val(respuesta.nombre);
          $("#paterno").val(respuesta.paterno);
          $("#materno").val(respuesta.materno);
      });
    });
});
</script>
<script type="text/javascript">
$(function(){
                //Para escribir solo letras
                $('#Usuario_solicitante').validCampoFranz('abcdefghijklmnñopqrstuvwxyzáéíóú');

                //Para escribir solo numeros    
                $('#Numero_bien').validCampoFranz('0123456789');    
            });



</script>
 <script language="javascript">
    var mostrarValor = function(foo, bar){
       
        document.getElementById('Ip_computador').value = bar;
		 document.getElementById('num_bien').value = foo;
    };
	var mostrarValor2 = function(foo, bar){
       
        document.getElementById('Ubicacion').value = bar;
		document.getElementById('usu_selec').value = foo;
    };
	
</script>
<script type="text/javascript">
    function change_radio_states(value)
    {
        if(value == 'menu')
        {
            document.getElementById('Numero_bien').disabled = false;
            document.getElementById('Numero_bien2').disabled = true;
		}
		if(value == 'text')
		{
            document.getElementById('Numero_bien2').disabled = false;
            document.getElementById('Numero_bien').disabled = true;
        }
		 if(value == 'menu_usu')
        {
            document.getElementById('Usuario_solicitante').disabled = false;
            document.getElementById('Usuario_solicitante2').disabled = true;
		}
		if(value == 'text_usu')
		{
            document.getElementById('Usuario_solicitante2').disabled = false;
            document.getElementById('Usuario_solicitante').disabled = true;
        }
    }
</script>
<script src="js/jquery-1.9.1.js"></script>
<script src="js/jquery-ui.js"></script>

<script>
$(function () {
$("#fecha_i").datepicker();
$("#fecha_f").datepicker();
});
</script>
<script>
$(function(){
 $.datepicker.regional['es'] = {
 closeText: 'Cerrar',
 prevText: '< Ant',
 nextText: 'Sig >',
 currentText: 'Hoy',
 monthNames: ['Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre'],
 monthNamesShort: ['Ene','Feb','Mar','Abr', 'May','Jun','Jul','Ago','Sep', 'Oct','Nov','Dic'],
 dayNames: ['Domingo', 'Lunes', 'Martes', 'Miércoles', 'Jueves', 'Viernes', 'Sábado'],
 dayNamesShort: ['Dom','Lun','Mar','Mié','Juv','Vie','Sáb'],
 dayNamesMin: ['Do','Lu','Ma','Mi','Ju','Vi','Sá'],
 weekHeader: 'Sm',
 dateFormat: 'dd/mm/yy',
 firstDay: 1,
 isRTL: false,
 showMonthAfterYear: false,
 yearSuffix: ''
 };
 $.datepicker.setDefaults($.datepicker.regional['es']);

});
</script>
</head>
<body bgcolor="#F0F0F0">
<?php
    include "mnPrincipal.php";
?>
  <form id="form1" name="form1" class="cmxform" method="post" >
 
  <input type="hidden" name="login" value="<?php echo $n_log; ?>">
<table width="946" border="2" align="center" cellpadding="15" cellspacing="10" bordercolor="#000000">
  <tr>
    <td colspan="6"><div align="center" class="Estilo1">      
      <p>&nbsp;</p>
      <p>&nbsp;</p>
      <p>REGISTRAR SOLICITUD</p> &nbsp;
    </div></td> 
  </tr>
  <tr>
    <td class="Estilo1"><div align="right">
      <h4>ÍTEM</h4></div>
    </td>
    <td colspan="5">
         <?php 
            include "conexion/conex.php";
            $enlace =conectarbase();
            $consulta = "SELECT max(idCodigo_reporte) from reporte ";
            $resultado=mysql_query($consulta);
            //$numero = mysql_num_rows($resultado);
			$id=mysql_result($resultado,0);
			 //contando los registros
            //$numero=$id['idCodigo_reporte']+1;//echo "valor = $numero";
			
         	$numero=$id+1;
		 ?>

      <input type="text" name="idcodigo_reporte" value="<?php echo $numero; ?>" size="5" readonly="true">
    </label></td>
  </tr>
  <tr>
  <td class="Estilo1"><div align="right">
    <h4>Número del Bien</h4>
  </div></td>
   <td colspan="5"><input type="radio" name="elegir_ent" id="elegir_ent" value="menu" onChange="change_radio_states(this.value)">
   <select name="Numero_bien" id="Numero_bien" onChange="mostrarValor(this.options[this.selectedIndex].innerHTML, this.value)" disabled="disabled">
        <?php 
             //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from equipo_tecnologico ";
            $resultado=mysql_query($consulta);
            echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row['ip_computador'].'">'.$row["Numero_bien"] . '</option>';
            
			 }   
         ?>
     </select>
   <br>
   	<input type="hidden" name="num_bien" id="num_bien" required >
     <input type="radio" name="elegir_ent" id="elegir_ent"  value="text" onChange="change_radio_states(this.value)" required >
	  <input type="text" class="required" name="Numero_bien2" id="Numero_bien2" maxlength="8" maxlength="8" value="cem-" disabled="disabled" size="6" required /> <b> Ejemplo: cem-xxxx en caso de no estar en el menú desplegable </b> 
  </tr>
   <tr>
   
    <td class="Estilo1"><div align="right">
      <h4>Ip del Bien</h4>
    </div></td>
    <td colspan="5">
		
   <input type="text" class="required" name="Ip_computador" id="Ip_computador" size="14" />
 </td>
  </tr>
   <tr>
  <td class="Estilo1"><div align="right">
    <h4>Equipo Tenol&oacute;gico</h4>
  </div></td>
   <td colspan="5">
    <select name="equipo">
    <?php 
             //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from t_equipo ";
            $resultado=mysql_query($consulta);
            //echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row['equipo'].'">'.$row["equipo"] . '</option>';
                }
         ?>
    </select>
       </td>
  </tr>
  <tr>
    <td class="Estilo1"><div align="right">
      <h4>Tipo de Acci&oacute;n Prestada</h4>
    </div></td>
    <td colspan="5">
    <select name="tipo_accion">
    	 <?php 
             //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from t_accion ";
            $resultado=mysql_query($consulta);
            //echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row['accion'].'">'.$row["accion"] . '</option>';
                }
         ?>
	
    </select>    </td>
  </tr>
  <tr>
    <td class="Estilo1"><div align="right">
      <h4>Usuario Solicitante</h4>
    </div></td>
    <td colspan="5">
	<input type="radio" name="elegir_usuario" id="elegir_usuario" value="menu_usu" onChange="change_radio_states(this.value)" required >
	<select name="Usuario_solicitante"  id="Usuario_solicitante" onChange="mostrarValor2(this.options[this.selectedIndex].innerHTML, this.value)" disabled="disabled" required >
       
            <?php
			 //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from usuarios order by Usuario_solicitante";
            $resultado=mysql_query($consulta);
            echo "resultado = $resultado";
            while ($row2=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row2['Nombre_direccion'].'">'.$row2["Usuario_solicitante"] . '</option>';
            
			 }   
         ?>
     </select>
	 <br><input type="radio" name="elegir_usuario" id="elegir_usuario" value="text_usu" onChange="change_radio_states(this.value)" required >
      <input type="text" class="required" name="Usuario_solicitante2" id="Usuario_solicitante2"  disabled="disabled" size="17" required /> <b> En caso de no estar registrado el usuario en el menú </b>
	  	<input type="hidden" name="usu_selec" id="usu_selec" required >
	   </td>
  </tr>
  
  <tr>
    <td class="Estilo1"><div align="right">
      <h4>Ubicaci&oacute;n del Bien</h4>
    </div></td>
    <td width="31">
    <select name="Ubicacion" id="Ubicacion">
        <?php 
             //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from direcciones ";
            $resultado=mysql_query($consulta);
            echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row['Nombre_direccion'].'">'.$row["Nombre_direccion"] . '</option>';
                }
         ?>
     </select>    </td>
      </tr>
  <tr>
    <td class="Estilo1" ><div align="right">
      <h4>
        <?php 
        $time = time();
        date_default_timezone_set('America/Caracas');
        $fecha=date("d-m-Y (h:i:s a)", $time);
        ?>
        Fecha/Hora Inicio</h4>
    </div></td>
    <td>
    
    <input name="fecha_i" type="text" id="fecha_i" size="20"  value="" />
    </td>
    </tr>
    <tr>
    <td class="Estilo1" ><div align="right">
      <h4>Fecha/Hora Culminaci&oacute;n</h4>
    </div></td>
    <td ><input name="fecha_f" type="text" id="fecha_f" size="20"   value="" /></td>
    </tr>
  <tr class="Estilo1"></tr>
    <div align="right"></div>
  <tr>
    <td  align="center" valign="top" class="Estilo1"><div align="right">
      <h4>Breve Descripci&oacute;n de las Acciones Emprendidas</h4>
    </div></td>
    <td ><textarea name="textarea" cols="100" rows="6" required></textarea></td>
    </tr>
    <td class="Estilo1"><div align="right">
      <h4>Funcionario DTPCG</h4>
    </div></td>
    <td colspan="5">
    <select name="funcionario">
        <?php 
             $consulta2 = "SELECT * from funcionarios";
            $resultado=mysql_query($consulta2);
            echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
					if ($n_log == $row['Login']){
					    echo '<option value="'.$row['Nombre_funcionario'].'" selected>'.$row["Nombre_funcionario"] . '</option>';
					}else{
                        echo '<option value="'.$row['Nombre_funcionario'].'" disabled>'.$row["Nombre_funcionario"] . '</option>';
                    }
				}
         ?>
     </select>    </td>
  </tr>
  <tr>
    <td class="Estilo1"><div align="right">
      <h4>Operaci&oacute;n</h4>
    </div></td>
    <td colspan="5">
    <select name="tipo_operacion">
  			<?php 
             //include "conexion/conex.php";
            //$enlace =conectarbase();
            $consulta = "SELECT * from t_operacion ";
            $resultado=mysql_query($consulta);
            //echo "resultado = $resultado";
            while ($row=mysql_fetch_array($resultado)){
                   echo '<option value="'.$row['operacion'].'">'.$row["operacion"] . '</option>';
                }
         ?>
    </select>
    </td>
  </tr>
  <input type="hidden" name="estado_rep" value="Abierto" />
  <tr> 
    <td colspan="6"><div align="center">
      <input class="submit" type="submit" name="button" id="button" value="Registrar" />
      <input type="reset" name="button2" id="button2" value="Limpiar Formulario" /> 
    </div> </td>
    </tr>
</table>
<p>&nbsp;</p>

</form>
<br />
</div>
    
<?php
if(isset($_POST['button'])){
             $n=0;
             $login=$_POST["login"];         
             $cod_rep=$_POST["idcodigo_reporte"];
             $ip=$_POST["Ip_computador"];
             $equipo=$_POST["equipo"];
             $t_accion=$_POST["tipo_accion"]; 
            // $usuario=$_POST["Usuario_solicitante"];
             $ubicacion=$_POST["Ubicacion"];
             $fecha_1=$_POST["fecha_i"];
			  $fecha_i=substr($fecha_1,6,4) . '-' . substr($fecha_1,3,2) . '-' . substr($fecha_1,0,2);
			  echo "*********  + +++++++++ $fecha_i";
             $fecha_2=$_POST["fecha_f"];
			  $fecha_f=substr($fecha_2,6,4) . '-' . substr($fecha_2,3,2) . '-' . substr($fecha_2,0,2);;
             $des_falla=$_POST["textarea"];
             $estado=$_POST["estado_rep"];
             $funcionario=$_POST["funcionario"];
             $operacion=$_POST["tipo_operacion"];
			 $radio1=$_POST["elegir_ent"];
			 if ($radio1=="menu"){
			 	$n_bien=$_POST["num_bien"];
				$bien_registrado=1;
			 }
			 if($radio1=="text"){
			 	$n_bien=$_POST["Numero_bien2"];
				$bien_registrado=0;
			 }
			 $radio2=$_POST["elegir_usuario"];
			 if ($radio2=="menu_usu"){
			 	$usuario=$_POST["usu_selec"];
			     $u_registrado=1;
			 }
			 if($radio2=="text_usu"){
			 	$usuario=$_POST["Usuario_solicitante2"];
			 	$u_registrado=0;
			 }
  
           /* echo (" '$cod_rep','$t_accion','$n_bien','$ip','$equipo','$usuario', '$ubicacion', '$fecha_i','$fecha_f','$des_falla','$funcionario','$operacion','$estado','$login'");*/
//++++++++++++++++++++++++++++++CUANDO EL USUARIO INTRODUCIDO YA SE ENCUENTRA REGISTRADO EN LA BASE DE DATOS.

$sql = "SELECT * from usuarios where  Usuario_solicitante='$usuario'";
 $q=mysql_query($sql);
  if( mysql_num_rows($q) != 0 && $u_registrado==0){
  		  echo " <script>
                    alert('El Nombre de usuario insertado ya se encuentra registrado, por favor seleccionar del menu desplegable, Por favor inserte nuevamente los datos!');window.location.href=('agregar_reporte.php');
                    </script>";
  }else{

		   
//*****************************COMPROBANDO QUE EL NUMERO DE BIEN PERTENECE AL DEPARTAMENTO DONDE  SE ENCUENTRA EL USUARIO
//EN CASO DE NO HABER COMPATIBILIDAD NO SE REALIZA EL PROCESO DE REGISTRO DEL REPORTE
//***********************************************************************************************
           
			$consulta = "SELECT * from equipo_tecnologico where Numero_bien='$n_bien'";
  			$resultado=mysql_query($consulta);
  			$row=mysql_fetch_array($resultado);	
  			$EQUIPO_Ubicacion=$row['idCodigo_direccion'];
			$consulta2 = "SELECT * from usuarios where Usuario_solicitante='$usuario'";
			$resultado2=mysql_query($consulta2);
  			$row2=mysql_fetch_array($resultado2);			  		   
			$id_Ubicacion=$row2['Nombre_direccion'];
			$consulta3 = "SELECT idCodigo_direccion from direcciones where Nombre_direccion='$id_Ubicacion' ";
			$resultado3=mysql_query($consulta3);
			$fila=mysql_fetch_array($resultado3);
			$id_direccion=$fila['idCodigo_direccion'];
			if($EQUIPO_Ubicacion == $id_direccion or $bien_registrado==0){
   						$bandera=1;
   			}else{
   						$bandera=0;
   			}
   
 			if ($bandera==1){
		    //*****************INSERCION EN LA TABLA REPORTE*********************
				$inser_reg="INSERT INTO reporte (idCodigo_reporte,Tipo_servicio,Num_bien,Equipo_tecnologico,Usuario_solicitante, Nombre_direccion, Fecha_hora_inicio, Fecha_hora_culminacion,Descripcion_falla, Nombre_funcionario, Operacion_reporte, Estado_reporte,Login) " . "VALUES ('$cod_rep','$t_accion','$n_bien','$equipo','$usuario', '$ubicacion', '$fecha_i', '$fecha_f','$des_falla','$funcionario','$operacion','$estado','$login')";
				$result = mysql_query($inser_reg);
				if (!$result){
                	die("Fallo en la insercion del registro en la Base de Datos:tabla REPORTE " . mysql_error());
             	}else{
                echo " <script>
                    alert('El Registro fue Guardado Exitosamente!');window.location.href=('principal.php');
                    </script>";
                /*echo "<script type='text/javascript' LANGUAGE='JavaScript'>
                    alert('El Reporte fue Guardado Exitosamente!')
                    </script>";*/
              	}
         
   //*****************INSERCION EN LA TABLA USUARIOS*********************
           
		   		if($u_registrado==1){
		  	 		//el usuario ya se encuentra registrado
				  $consulta = "SELECT Numero_solicitudes from usuarios where Usuario_solicitante='$usuario' and Nombre_direccion='$ubicacion'";
				  $resultado=mysql_query($consulta);
				  $row=mysql_fetch_array($resultado);	
				  $num_sol=$row['Numero_solicitudes'];
				  $num_sol++;
				  $Actualizar= "UPDATE usuarios SET Numero_solicitudes='$num_sol' where Usuario_solicitante='$usuario' and Nombre_direccion='$ubicacion'";
				  $resultadomod=mysql_query($Actualizar);
				  if (!$resultadomod){
                  		die("Fallo en la insercion del registro en la Base de Datos tabla USUARIOS: " . mysql_error());
               	   }
		  
		   		}else{//el usuario no se encuentra registrado
		   			$num_sol=1;
		    		$inser_usu="INSERT INTO usuarios (Usuario_solicitante,Nombre_direccion,Numero_solicitudes) ".
                 "VALUES ('$usuario','$ubicacion','$num_sol')";
                	$result2 = mysql_query($inser_usu);
                 	if (!$result2){
                    	die("Fallo en la insercion del registro en la Base de Datos tabla USUARIOS: " . mysql_error());
                 	}        
		   
		   		}
		   
	//************************INSERCION DE EQUIPO TECNOLOGICO**********************
		
				if ($bien_registrado==1){
					//el equipo ya se encuentra registrado
					  $consulta = "SELECT * from equipo_tecnologico where Numero_bien='$n_bien'";
					  $resultado=mysql_query($consulta);
					  $row=mysql_fetch_array($resultado);	
					  $num_p=$row['nm_preventivos'];
					  $num_c=$row['nm_correctivos'];
					  $num_a=$row['n_asistencias'];
					  if ($t_accion=="Mantenimiento Preventivo"){
							$num_p++;
							$Actualizar= "UPDATE equipo_tecnologico SET nm_preventivos='$num_p' where Numero_bien='$n_bien'";
							$resultadomod=mysql_query($Actualizar);
							if (!$resultadomod){
							  die("Fallo en la insercion del registro en la Base de Datos tabla EQUIPO TECNOLOGICO: " . mysql_error());
                 			}
				
					  }
					  if ($t_accion=="Mantenimiento Correctivo"){
							$num_c++;
							$Actualizar= "UPDATE equipo_tecnologico SET nm_correctivos='$num_c' where Numero_bien='$n_bien'";
							$resultadomod=mysql_query($Actualizar);
							if (!$resultadomod){
							  die("Fallo en la insercion del registro en la Base de Datos tabla EDUIPO TECNOLOGICO: " . mysql_error());
							 }
						
					  }
					  if ($t_accion=="Asistencia y Soporte Tecnico"){
							$num_a++;
							$Actualizar= "UPDATE equipo_tecnologico SET n_asistencias='$num_a' where Numero_bien='$n_bien'";
							$resultadomod=mysql_query($Actualizar);
							if (!$resultadomod){
							  die("Fallo en la insercion del registro en la Base de Datos tabla EQUIPO TECNOLOGICO: " . mysql_error());
							 }
					 }
							
				}else{//el num_bien no se encuentra registrado
					 if ($t_accion=="Mantenimiento Preventivo"){
						   $num_p=1;
						   $consulta = "SELECT idCodigo_direccion from direcciones where Nombre_direccion='$ubicacion' ";
						   $resultado2=mysql_query($consulta);
						   $fila=mysql_fetch_array($resultado2);
						   $id_direccion=$fila['idCodigo_direccion'];
						   $inser_equipo="INSERT INTO equipo_tecnologico (Numero_bien,Tipo_equipo,idCodigo_direccion, ip_computador,nm_preventivos,nm_correctivos,n_asistencias) ".
							 "VALUES ('$n_bien','$equipo','$id_direccion','$ip','$num_p',0,0)";
						   $result2 = mysql_query($inser_equipo);
							if (!$result2){
								die("Fallo en la insercion del registro en la Base de Datos tabla USUARIOS: " . mysql_error());
						  	}
					
					 }
					 if ($t_accion=="Mantenimiento Correctivo"){
							$num_c=1;
							$consulta = "SELECT idCodigo_direccion from direcciones where Nombre_direccion='$ubicacion' ";
							$resultado2=mysql_query($consulta);
							$fila=mysql_fetch_array($resultado2);
							$id_direccion=$fila['idCodigo_direccion'];
							$inser_equipo="INSERT INTO equipo_tecnologico (Numero_bien,Tipo_equipo,idCodigo_direccion, ip_computador,nm_preventivos,nm_correctivos,n_asistencias) ".
							 "VALUES ('$n_bien','$equipo','$id_direccion','$ip',0,$num_c,0)";
						    $result2 = mysql_query($inser_equipo);
							if (!$result2){
									die("Fallo en la insercion del registro en la Base de Datos tabla USUARIOS: " . mysql_error());
							}
						
					  }
					  if ($t_accion=="Asistencia y Soporte Tecnico"){
							$num_a=1;
							$consulta = "SELECT idCodigo_direccion from direcciones where Nombre_direccion='$ubicacion' ";
							$resultado2=mysql_query($consulta);
							$fila=mysql_fetch_array($resultado2);
							$id_direccion=$fila['idCodigo_direccion'];
							$inser_equipo="INSERT INTO equipo_tecnologico (Numero_bien,Tipo_equipo,idCodigo_direccion, ip_computador,nm_preventivos,nm_correctivos,n_asistencias) ".
							 "VALUES ('$n_bien','$equipo','$id_direccion','$ip',0,0,$num_a)";
							 $result2 = mysql_query($inser_equipo);
							 if (!$result2){
									die("Fallo en la insercion del registro en la Base de Datos tabla USUARIOS: " . mysql_error());
							 }
						}
				}//fin del numero de bien no se encuentra registrado?>
         <script>
             alert("El Registro fue Guardado Exitosamente!");window.location.href= ("principal.php");
         </script>

<?php 

}else{
	echo "<script type='text/javascript' LANGUAGE='JavaScript'>
                    alert('El Reporte No puede registrarse, el equipo : ".$n_bien. ", se encuenta asignado al departamento: ". $EQUIPO_Ubicacion .", y el Usuario solicitante  se encuentra asignado a otro departamento: ". $id_direccion ." Consulte al Administrador del sistema!')
                    </script>";
}
}
}		
		?>
 
<script type="text/javascript" src="js/jquery-ui.min.js"></script>
<script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="main.js"></script>  
<!--<script src="http://code.jquery.com/jquery-1.9.1.js"></script>
<script src="http://code.jquery.com/ui/1.10.1/jquery-ui.js"></script> 	 -->
<script src="js/jquery-1.9.1.js"></script>
<script src="js/jquery-ui.js"></script>

    <script src="js/jquery.validate.js" type="text/javascript"><!--mce:1--></script>
	<script type='text/javascript' src='js/jquery.min.js'></script>
	<script type='text/javascript' src='js/validCampoFranz.js'></script>
</body>
</html>